@BOOK{hhs,
 	address = {Oxford},
 	series = {The international series of monographs in physics},
 	title = {Hydrodynamic and hydromagnetic stability},
 	publisher = {Clarendon Press},
 	author = {Chandrasekhar, Subrahmanyan},
 	year = {1961},
 	file = {Library Catalog Entry Snapshot:/home/upgp/kevin/.mozilla/firefox/wptousjr.default/zotero/storage/368ICI5T/PPN.html:text/html}
}

@BOOK{Bef,
 	title = {Buoyancy effects in fluids},
 	publisher = {Cambridge University Press},
 	author = {Taylor, J.S.},
 	year = {1979},
}

@BOOK{karl,
	title = {Theoretische Stroemungslehre},
	publisher = {Universitaetsverlag Goettingen},
	year = {2005},
	isbn = {3-938616-33-4},
	url = {http://univerlag.uni-goettingen.de/handle/3/Regular_publications/browse?value=Wieghardt%2C+Karl&type=author}
}
@BOOK{demtroeder2,
	title = {Experimentalphysik 2, Elektrizität und Optik},
	publisher = {Springer-Verlag, Berlin Heidelberg},
	year = {2012},
	author = {W. Demtröder},
	edition = {6},
	isbn = {978-3-642-29943-8},
}

@BOOK{demtroeder,
	title = {Experimentalphysik 1, Mechanik und Wärme},
	publisher = {Springer-Verlag, Berlin Heidelberg},
	year = {2008},
	author = {W. Demtröder},
	edition = {5},
	isbn = {978-3-642-25465-9},
}

@BOOK{demtroeder4,
	title = {Experimentalphysik 4, Ken-, Teilchen und Astrophysik},
	publisher = {Springer-Verlag, Berlin Heidelberg New York},
	year = {2004},
	author = {W. Demtröder},
	edition = {2},
	isbn = {3-540-21451-8},
}

@BOOK{bronstein,
	title = {Taschenbuch der Mathematik für Ingenieure und Studenten},
	publisher = {Wissenschaftlicher Verlag Harri Deutsch GmbH, Frankfurt am Main},
	year = {2006},
	author = {I.N. Bronstein, K.A. Semendjaew},
	isbn = {978-3-8171-2016-1},
}

@BOOK{bergmann,
	title = {Lehrbuch der Experimentalphysik: ELEKTROMAGNETISMUS},
	publisher = {Walter de Gruyter GmbH & Co. KG.},
	year = {1999},
	author = {L. Bergmann, C. Schaefer},
	edition = {8},
	isbn = {3110160978},
}

@BOOK{gerthsen,
	title = {Gerthsen Physik},
	publisher = {Springer-Verlag, Berlin Heidelberg},
	year = {2010},
	author = {Dieter Meschede},
	edition = {24},
	isbn = {978-3-642-12893-6},
}

@BOOK{crank,
	title = {Mathematics of Diffusion},
	publisher = {Clarendon Press, Oxford},
	edition = "1",
	year = {1975},
	author = {J. Crank},
}

@BOOK{giancoli,
	title = {Physik - Lehr- und Übungsbuch},
	publisher = {Pearson Education Deutschland, München},
	edition = {3},
	year = {2010},
	author = {Douglas C. Giancoli},
}

@BOOK{griffith,
	title = {Introduction to Electrodynics},
	author = {David J. Griffith},
	edition = {3},
	year = {1999},
	publisher = {Prentice-Hall},
}

@BOOK{nolting3,
	title = {Grundkurs Theoretische Physik 3},
	author = {Wolfgang Nolting},
	edition = {6},
	year = {2002},
	publisher = {Springer},
	ISBN = {3-540-42113-0},
}

@BOOK{greiner,
	title = {Klassische Elektrodynamik},
	author = {Walter Greiner},
	edition = {6},
	year = {2002},
	publisher = {Verlag Harri Deutsch},
	ISBN = {3-8171-1660-8},
}

@BOOK{hecht,
	title = {Optics},
	author = {Eugene Hecht},
	edition = {4},
	publisher = {Addison Wesley},
	ISBN = {0321188780},
}

@Book{dem3,
	Author = "W. Demtröder",
	Title = "Experimentalphysik 3",
	Year = "2009",
}

@article{shraiman_heat_1990,
	title = {Heat transport in high-{Rayleigh}-number convection},
	volume = {42},
	url = {https://link.aps.org/doi/10.1103/PhysRevA.42.3650},
	doi = {10.1103/PhysRevA.42.3650},
	abstract = {The heat flux (Nusselt number) as a function of Rayleigh number, NNu≊0.3N2/7Ra, is deduced from the presence of a mean flow and the nesting of the thermal boundary layer within the viscous one. The numerical coefficients are obtained from those known empirically for turbulent boundary layers. The consistency of our assumptions as a function of Prandtl number limits this regime to (107–108)N5/3Pr≲NRa≲ (1013–1015)N4Pr. The Bolgiano-Obukhov k−7/5 spectrum for the temperature fluctuations is inconsistent with a simple scaling treatment of the equations.},
	number = {6},
	urldate = {2018-03-26},
	journal = {Physical Review A},
	author = {Shraiman, Boris I. and Siggia, Eric D.},
	month = sep,
	year = {1990},
	pages = {3650--3653},
	file = {APS Snapshot:/home/upgp/kevin/.mozilla/firefox/wptousjr.default/zotero/storage/8YKNAM7D/PhysRevA.42.html:text/html;Full Text PDF:/home/upgp/kevin/.mozilla/firefox/wptousjr.default/zotero/storage/ZHAGQXTY/Shraiman und Siggia - 1990 - Heat transport in high-Rayleigh-number convection.pdf:application/pdf}
}

@article{castaing_scaling_1989,
	title = {Scaling of hard thermal turbulence in {Rayleigh}-{Bénard} convection},
	volume = {204},
	issn = {1469-7645, 0022-1120},
	url = {https://www.cambridge.org/core/journals/journal-of-fluid-mechanics/article/scaling-of-hard-thermal-turbulence-in-rayleighbenard-convection/D563428CEF506206916D83DB495AC2D4},
	doi = {10.1017/S0022112089001643},
	abstract = {An experimental study of Rayleigh-Bénard convection in helium gas at roughly 5 K is performed in a cell with aspect ratio 1. Data are analysed in a ‘hard turbulence’ region (4 × 107 {\textless} Ra {\textless} 6 × 1012) in which the Prandtl number remains between 0.65 and 1.5. The main observation is a simple scaling behaviour over this entire range of Ra. However the results are not the same as in previous theories. For example, a classical result gives the dimensionless heat flux, Nu, proportional to \$Ra{\textasciicircum}\{{\textbackslash}frac\{1\}\{3\}\}\$ while experiment gives an index much closer to \${\textbackslash}frac\{2\}\{7\}\$. A new scaling theory is described. This new approach suggests scaling indices very close to the observed ones. The new approach is based upon the assumption that the boundary layer remains in existence even though its Rayleigh number is considerably greater than unity and is, in fact, diverging. A stability analysis of the boundary layer is performed which indicates that the boundary layer may be stabilized by the interaction of buoyancy driven effects and a fluctuating wind.},
	language = {en},
	urldate = {2018-03-26},
	journal = {Journal of Fluid Mechanics},
	author = {Castaing, Bernard and Gunaratne, Gemunu and Heslot, François and Kadanoff, Leo and Libchaber, Albert and Thomae, Stefan and Wu, Xiao-Zhong and Zaleski, Stéphane and Zanetti, Gianluigi},
	month = jul,
	year = {1989},
	pages = {1--30},
	file = {Snapshot:/home/upgp/kevin/.mozilla/firefox/wptousjr.default/zotero/storage/NEG4P4KZ/D563428CEF506206916D83DB495AC2D4.html:text/html}
}

@article{werne_structure_1993,
	title = {Structure of hard-turbulent convection in two dimensions: {Numerical} evidence},
	volume = {48},
	shorttitle = {Structure of hard-turbulent convection in two dimensions},
	url = {https://link.aps.org/doi/10.1103/PhysRevE.48.1020},
	doi = {10.1103/PhysRevE.48.1020},
	abstract = {Two-dimensional numerical simulations of a Boussinesq fluid demonstrate the dominant role played by the large-scale circulation in hard-turbulent Rayleigh-Bénard convection. The ‘‘roll’’ coordinates the motions of thermal plumes as they shuttle heat flux directly between the top and bottom boundaries. The roll also subjects the thermal boundary layers to a strong stabilizing shear exhibiting a simple power-law dependence on the Rayleigh number; this power law (∂u/∂z∝Ra6/7) is predicted by a theory [Shraiman and Siggia, Phys. Rev. A 42, 3650 (1990)] which proposes the heat-transport (Nusselt-number) scaling relationship (Nu∝Ra2/7) is determined solely by the structure of the thermal and viscous boundary layers. Also, the transition into two-dimensional hard turbulence is observed to coincide with the development of plumes which live sufficiently long to carry heat flux in the ‘‘wrong’’ direction. In addition to these issues of heat transport, the structure of the large-scale roll is investigated and the relationship between the turnover time τ0 and the coherence frequency ωp is made precise.},
	number = {2},
	urldate = {2018-03-26},
	journal = {Physical Review E},
	author = {Werne, J.},
	month = aug,
	year = {1993},
	pages = {1020--1035},
	file = {APS Snapshot:/home/upgp/kevin/.mozilla/firefox/wptousjr.default/zotero/storage/A4QZINZG/PhysRevE.48.html:text/html;Full Text PDF:/home/upgp/kevin/.mozilla/firefox/wptousjr.default/zotero/storage/SGTJGXEC/Werne - 1993 - Structure of hard-turbulent convection in two dime.pdf:application/pdf}
}

@article{deluca_numerical_1990,
	title = {Numerical simulations of soft and hard turbulence: {Preliminary} results for two-dimensional convection},
	volume = {64},
	shorttitle = {Numerical simulations of soft and hard turbulence},
	url = {https://link.aps.org/doi/10.1103/PhysRevLett.64.2370},
	doi = {10.1103/PhysRevLett.64.2370},
	abstract = {We report results on the transition from soft to hard turbulence in simulations of 2D Boussinesq convection. The computed probability densities for temperature fluctuations are exponential in form in both soft and hard turbulence, unlike what is observed in experiments; in contrast, we obtain a change in the Nusselt number scaling on Rayleigh number in good agreement with the 3D experiments.},
	number = {20},
	urldate = {2018-03-28},
	journal = {Physical Review Letters},
	author = {DeLuca, E. E. and Werne, J. and Rosner, R. and Cattaneo, F.},
	month = may,
	year = {1990},
	pages = {2370--2373},
	file = {APS Snapshot:/home/upgp/kevin/.mozilla/firefox/wptousjr.default/zotero/storage/6K4VBL7B/PhysRevLett.64.html:text/html}
}

